body 	{
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #200020;
	 }
	

table,tr,td
{
	font-family: verdana,arial;
	font-size: 16px;
	color: #000;
	font-weight: bold;

}


a:link,a:visited 	{
	font-weight: normal;
	color: #800000;
	text-decoration: none;
	border: 0px;
	font-size: 14px;
	 }
	

a:hover 	{
	font-weight: bold;
	color: #FF6633;
	text-decoration: underline;
	font-size: 14px;
	 }
	

headline 	{
	     margin: 0px;
	     padding: 0px;
	     font-size: 12px;
	     font-family: Verdana, Arial, Helvetica, sans-serif;
	     color: #333333;
	     height: 50px;
	     width: 200px;
	     font-weight: bold;
	     caption-side: top;
	     table-layout: auto;
	     content: open-quote;
	     border: thin dotted #F5F5F5;
	     background: #F9F9F9 ;
	 }
	


h2 {
	font-size: 14px;
	clear: none;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-style: normal;
	background: left;
	border: none #F7F7F7;
}


h3 {
	font-size: 12px;
	clear: none;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C33;
	font-style: normal;
	background: left;
	border: none #F7F7F7;
}


h4 	{
	font-size: 12px;
	clear: none;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BB1515;
	font-style: normal;
	background: #F7F7F7 left 90%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	 }
	

h5 	{
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss,     sunsans-regular;
	font-size: 12px;
	text-align: left;
	text-transform: none;
	padding-left: 5px;
	float: left;
	width: 95%;
	color: #BB1515;
	font-weight: bold;
	padding-top: 0px;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-style: groove;
	border-bottom-color: #CCCCCC;
	font-style: normal;
	  }
	

h6 	{
	color: #800000;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	min-height: 10px;
	padding: 5px;
	margin-top: 5px;
	width: 85%;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	background: #F7F7F7 center center;
	    }


hr     {
	border:none;
	height:1px;
	background: #C00 90%;
       		}
.Stil1 table tr td #docs-internal-guid-e28be201-7fff-6e56-d1bd-ed8d088743dd strong {
	color: #00F;
	font-size: 16px;
}
.Stil1 table tr td #docs-internal-guid-94383990-7fff-fc36-d054-f480b54a601e {
	font-weight: bold;
}
.Stil1 table tr td p {
	font-weight: bold;
	font-size: 16px;
	color: #00F;
}
.Stil1 ol li {
	font-size: 14px;
}
.Stil1 p font {
	font-family: "Arial Black", Gadget, sans-serif;
}
.Stil1 p font {
	font-weight: bold;
}
.Stil1 table tr td p {
	color: #000;
}
